name: "Akhil Krishna S"
avathar: "https://github.com/ilmentore72?size=200"
designation: "HackerSpace Lead"
url: "https://github.com/ilmentore72"
dept: "CSE"
email: "s.akhilkrishna@gmail.com"
phone: "+91 8086235172"
skills: "Flutter app Developer"
